Subject: Re: Cross compiler for Linux?
From: "Kendall Bennett" <[email-masked]>
To: [email-masked]
Date: Mon, 16 Apr 2001 14:28:41 -0800

Hi Larry,

> If no one's responded, you can assume:
> 
>    1. No one who read your email felt they could be very helpful to you in 
>       their response.
> 
>    2. Those on this list that may be helpful to you haven't read your 
>       request.  

Or 3. Those who know assume someone else will respond but no-one does 
;-) I actually got a few very useful responses via email this time, 
so the second time around I got what I wanted.

> Either way, you can find out some information about
> cross-compiling with gcc at http://sources.redhat.com/ml/crossgcc/
> and some specific comments about cross compiling to Linux from
> Cygwin at http://sources.redhat.com/ml/cygwin/. 

Thanks, that is useful information!

Regards,

+---------------------------------------------------------------+
|   SciTech Software - Building Truly Plug'n'Play Software!     |
+---------------------------------------------------------------+
| Kendall Bennett          | Email: [email-masked]    |
| Director of Engineering  | Phone: (530) 894 8400              |
| SciTech Software, Inc.   | Fax  : (530) 894 9069              |
| 505 Wall Street          | ftp  : ftp.scitechsoft.com         |
| Chico, CA 95928, USA     | www  : http://www.scitechsoft.com  |
+---------------------------------------------------------------+

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple